D4Science Infrastructure - Task #5713

D4Research via the Resource Monitor
Nov 10, 2016 11:08 AM - Pasquale Pagano

Status: Closed Start date: Nov 10, 2016
Priority: Normal Due date: Nov 11, 2016
Assignee: Massimiliano Assante % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Deploy "D4Research” VO

Infrastructure: Pre-Production, Production

Description

Please configure the Resource Monitor accessible at services.d4science.org to enable the new VO named D4Research

History

#1 - Nov 10, 2016 11:11 AM - Massimiliano Assante
- Status changed from New to In Progress

- Infrastructure Pre-Production added

#2 - Nov 10, 2016 12:00 PM - Massimiliano Assante
- Status changed from In Progress to Paused

- % Done changed from 0 to 50

The infra monitor for preproduction is ready for supporting the new VO, https:/pre.d4science.org/infrastructure-monitor

For production we need to plan first, and restart the portal cluster nodes, we can't do it now.

#3 - Dec 02, 2016 10:21 AM - Massimiliano Assante
- Status changed from Paused to Closed

- % Done changed from 50 to 100
